# coding: utf-8

lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

require 'redmine_dhtmlx/version'

Gem::Specification.new do |spec|
  spec.name          = 'redmine_dhtmlx'
  spec.version       = RedmineDhtmlx::VERSION
  spec.authors       = ['Easy Software Ltd']
  spec.email         = ['info@easyredmine.com']
  spec.homepage    = 'https://www.easyredmine.com'
  spec.summary     = 'Redmine DHTMLX is helper for including components from dhtmlx.com licensed under GNU GPL-2.'
  spec.description = 'Redmine DHTMLX is helper for including components from dhtmlx.com licensed under GNU GPL-2.'
  spec.license     = 'GPL-2'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_dependency 'rails', '~> 4.2.1'
end
